yworks ant editor plugin error

Hi all,

after installing IDEA 6.0 I get the following error while clicking on the 'Text' tab of the yworks ant editor plug-in:

not implemented
java.lang.IllegalStateException: not implemented
at com.yworks.antvis.idea.AntEditor.getUserData(DashoA10*..)
at com.intellij.codeInsight.daemon.impl.UpdateHighlightersUtil.a(UpdateHighlightersUtil.java:5)
at com.intellij.codeInsight.daemon.impl.UpdateHighlightersUtil.setHighlightersToEditor(UpdateHighlightersUtil.java:129)
at com.intellij.codeInsight.daemon.impl.GeneralHighlightingPass.doApplyInformationToEditor(GeneralHighlightingPass.java:121)
at com.intellij.codeHighlighting.TextEditorHighlightingPass.applyInformationToEditor(TextEditorHighlightingPass.java:74)
at com.intellij.codeInsight.daemon.impl.DaemonCodeAnalyzerImpl$9$1.run(DaemonCodeAnalyzerImpl.java:1)
at com.intellij.openapi.application.impl.LaterInvocator$FlushQueue.run(LaterInvocator.java:15)
at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java:209)
at java.awt.EventQueue.dispatchEvent(EventQueue.java:597)
at com.intellij.ide.IdeEventQueue.b(IdeEventQueue.java:126)
at com.intellij.ide.IdeEventQueue.a(IdeEventQueue.java:153)
at com.intellij.ide.IdeEventQueue.dispatchEvent(IdeEventQueue.java:124)
at java.awt.EventDispatchThread.pumpOneEventForFilters(EventDispatchThread.java:273)
at java.awt.EventDispatchThread.pumpEventsForFilter(EventDispatchThread.java:183)
at java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:173)
at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:168)
at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:160)
at java.awt.EventDispatchThread.run(EventDispatchThread.java:121)

Any comments appreciated ...

Thanks in advance.

Please sign in to leave a comment.